import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToBrotherDarkness Converter")

class PercentToBrotherDarkness(Converter):

    def Execute(self, args):
        return round(int(args[0])/10.0)*10




plugin = PercentToBrotherDarkness("PercentToBrotherDarkness")

store.AddConverter(plugin)